[
    {
        "number": 0,
        "emoji": "🐶",
        "description": "Dog",
        "unicode": "U+1F436",
        "translated_descriptions": {}
    },
    {
        "number": 1,
        "emoji": "🐱",
        "description": "Cat",
        "unicode": "U+1F431",
        "translated_descriptions": {}
    },
    {
        "number": 2,
        "emoji": "🦁",
        "description": "Lion",
        "unicode": "U+1F981",
        "translated_descriptions": {}
    },
    {
        "number": 3,
        "emoji": "🐎",
        "description": "Horse",
        "unicode": "U+1F40E",
        "translated_descriptions": {}
    },
    {
        "number": 4,
        "emoji": "🦄",
        "description": "Unicorn",
        "unicode": "U+1F984",
        "translated_descriptions": {}
    },
    {
        "number": 5,
        "emoji": "🐷",
        "description": "Pig",
        "unicode": "U+1F437",
        "translated_descriptions": {}
    },
    {
        "number": 6,
        "emoji": "🐘",
        "description": "Elephant",
        "unicode": "U+1F418",
        "translated_descriptions": {}
    },
    {
        "number": 7,
        "emoji": "🐰",
        "description": "Rabbit",
        "unicode": "U+1F430",
        "translated_descriptions": {}
    },
    {
        "number": 8,
        "emoji": "🐼",
        "description": "Panda",
        "unicode": "U+1F43C",
        "translated_descriptions": {}
    },
    {
        "number": 9,
        "emoji": "🐓",
        "description": "Rooster",
        "unicode": "U+1F413",
        "translated_descriptions": {}
    },
    {
        "number": 10,
        "emoji": "🐧",
        "description": "Penguin",
        "unicode": "U+1F427",
        "translated_descriptions": {}
    },
    {
        "number": 11,
        "emoji": "🐢",
        "description": "Turtle",
        "unicode": "U+1F422",
        "translated_descriptions": {}
    },
    {
        "number": 12,
        "emoji": "🐟",
        "description": "Fish",
        "unicode": "U+1F41F",
        "translated_descriptions": {}
    },
    {
        "number": 13,
        "emoji": "🐙",
        "description": "Octopus",
        "unicode": "U+1F419",
        "translated_descriptions": {}
    },
    {
        "number": 14,
        "emoji": "🦋",
        "description": "Butterfly",
        "unicode": "U+1F98B",
        "translated_descriptions": {}
    },
    {
        "number": 15,
        "emoji": "🌷",
        "description": "Flower",
        "unicode": "U+1F337",
        "translated_descriptions": {}
    },
    {
        "number": 16,
        "emoji": "🌳",
        "description": "Tree",
        "unicode": "U+1F333",
        "translated_descriptions": {}
    },
    {
        "number": 17,
        "emoji": "🌵",
        "description": "Cactus",
        "unicode": "U+1F335",
        "translated_descriptions": {}
    },
    {
        "number": 18,
        "emoji": "🍄",
        "description": "Mushroom",
        "unicode": "U+1F344",
        "translated_descriptions": {}
    },
    {
        "number": 19,
        "emoji": "🌏",
        "description": "Globe",
        "unicode": "U+1F30F",
        "translated_descriptions": {}
    },
    {
        "number": 20,
        "emoji": "🌙",
        "description": "Moon",
        "unicode": "U+1F319",
        "translated_descriptions": {}
    },
    {
        "number": 21,
        "emoji": "☁️",
        "description": "Cloud",
        "unicode": "U+2601U+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 22,
        "emoji": "🔥",
        "description": "Fire",
        "unicode": "U+1F525",
        "translated_descriptions": {}
    },
    {
        "number": 23,
        "emoji": "🍌",
        "description": "Banana",
        "unicode": "U+1F34C",
        "translated_descriptions": {}
    },
    {
        "number": 24,
        "emoji": "🍎",
        "description": "Apple",
        "unicode": "U+1F34E",
        "translated_descriptions": {}
    },
    {
        "number": 25,
        "emoji": "🍓",
        "description": "Strawberry",
        "unicode": "U+1F353",
        "translated_descriptions": {}
    },
    {
        "number": 26,
        "emoji": "🌽",
        "description": "Corn",
        "unicode": "U+1F33D",
        "translated_descriptions": {}
    },
    {
        "number": 27,
        "emoji": "🍕",
        "description": "Pizza",
        "unicode": "U+1F355",
        "translated_descriptions": {}
    },
    {
        "number": 28,
        "emoji": "🎂",
        "description": "Cake",
        "unicode": "U+1F382",
        "translated_descriptions": {}
    },
    {
        "number": 29,
        "emoji": "❤️",
        "description": "Heart",
        "unicode": "U+2764U+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 30,
        "emoji": "😀",
        "description": "Smiley",
        "unicode": "U+1F600",
        "translated_descriptions": {}
    },
    {
        "number": 31,
        "emoji": "🤖",
        "description": "Robot",
        "unicode": "U+1F916",
        "translated_descriptions": {}
    },
    {
        "number": 32,
        "emoji": "🎩",
        "description": "Hat",
        "unicode": "U+1F3A9",
        "translated_descriptions": {}
    },
    {
        "number": 33,
        "emoji": "👓",
        "description": "Glasses",
        "unicode": "U+1F453",
        "translated_descriptions": {}
    },
    {
        "number": 34,
        "emoji": "🔧",
        "description": "Spanner",
        "unicode": "U+1F527",
        "translated_descriptions": {}
    },
    {
        "number": 35,
        "emoji": "🎅",
        "description": "Santa",
        "unicode": "U+1F385",
        "translated_descriptions": {}
    },
    {
        "number": 36,
        "emoji": "👍",
        "description": "Thumbs Up",
        "unicode": "U+1F44D",
        "translated_descriptions": {}
    },
    {
        "number": 37,
        "emoji": "☂️",
        "description": "Umbrella",
        "unicode": "U+2602U+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 38,
        "emoji": "⌛",
        "description": "Hourglass",
        "unicode": "U+231B",
        "translated_descriptions": {}
    },
    {
        "number": 39,
        "emoji": "⏰",
        "description": "Clock",
        "unicode": "U+23F0",
        "translated_descriptions": {}
    },
    {
        "number": 40,
        "emoji": "🎁",
        "description": "Gift",
        "unicode": "U+1F381",
        "translated_descriptions": {}
    },
    {
        "number": 41,
        "emoji": "💡",
        "description": "Light Bulb",
        "unicode": "U+1F4A1",
        "translated_descriptions": {}
    },
    {
        "number": 42,
        "emoji": "📕",
        "description": "Book",
        "unicode": "U+1F4D5",
        "translated_descriptions": {}
    },
    {
        "number": 43,
        "emoji": "✏️",
        "description": "Pencil",
        "unicode": "U+270FU+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 44,
        "emoji": "📎",
        "description": "Paperclip",
        "unicode": "U+1F4CE",
        "translated_descriptions": {}
    },
    {
        "number": 45,
        "emoji": "✂️",
        "description": "Scissors",
        "unicode": "U+2702U+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 46,
        "emoji": "🔒",
        "description": "Lock",
        "unicode": "U+1F512",
        "translated_descriptions": {}
    },
    {
        "number": 47,
        "emoji": "🔑",
        "description": "Key",
        "unicode": "U+1F511",
        "translated_descriptions": {}
    },
    {
        "number": 48,
        "emoji": "🔨",
        "description": "Hammer",
        "unicode": "U+1F528",
        "translated_descriptions": {}
    },
    {
        "number": 49,
        "emoji": "☎️",
        "description": "Telephone",
        "unicode": "U+260EU+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 50,
        "emoji": "🏁",
        "description": "Flag",
        "unicode": "U+1F3C1",
        "translated_descriptions": {}
    },
    {
        "number": 51,
        "emoji": "🚂",
        "description": "Train",
        "unicode": "U+1F682",
        "translated_descriptions": {}
    },
    {
        "number": 52,
        "emoji": "🚲",
        "description": "Bicycle",
        "unicode": "U+1F6B2",
        "translated_descriptions": {}
    },
    {
        "number": 53,
        "emoji": "✈️",
        "description": "Aeroplane",
        "unicode": "U+2708U+FE0F",
        "translated_descriptions": {}
    },
    {
        "number": 54,
        "emoji": "🚀",
        "description": "Rocket",
        "unicode": "U+1F680",
        "translated_descriptions": {}
    },
    {
        "number": 55,
        "emoji": "🏆",
        "description": "Trophy",
        "unicode": "U+1F3C6",
        "translated_descriptions": {}
    },
    {
        "number": 56,
        "emoji": "⚽",
        "description": "Ball",
        "unicode": "U+26BD",
        "translated_descriptions": {}
    },
    {
        "number": 57,
        "emoji": "🎸",
        "description": "Guitar",
        "unicode": "U+1F3B8",
        "translated_descriptions": {}
    },
    {
        "number": 58,
        "emoji": "🎺",
        "description": "Trumpet",
        "unicode": "U+1F3BA",
        "translated_descriptions": {}
    },
    {
        "number": 59,
        "emoji": "🔔",
        "description": "Bell",
        "unicode": "U+1F514",
        "translated_descriptions": {}
    },
    {
        "number": 60,
        "emoji": "⚓",
        "description": "Anchor",
        "unicode": "U+2693",
        "translated_descriptions": {}
    },
    {
        "number": 61,
        "emoji": "🎧",
        "description": "Headphones",
        "unicode": "U+1F3A7",
        "translated_descriptions": {}
    },
    {
        "number": 62,
        "emoji": "📁",
        "description": "Folder",
        "unicode": "U+1F4C1",
        "translated_descriptions": {}
    },
    {
        "number": 63,
        "emoji": "📌",
        "description": "Pin",
        "unicode": "U+1F4CC",
        "translated_descriptions": {}
    }
]